Debian Bug report logs - #698799
ITP: libxml-compile-tester-perl -- Perl module to support regression testing of "XML::Compile" modules

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joenio Costa <joenio@colivre.coop.br>

Date: Wed, 23 Jan 2013 19:27:02 UTC

Owned by: Joenio Costa <joenio@colivre.coop.br>

Severity: wishlist

Fixed in version libxml-compile-tester-perl/0.90-1

Done: Joenio Costa <joenio@colivre.coop.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698799; Package wnpp. (Wed, 23 Jan 2013 19:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joenio Costa <joenio@colivre.coop.br>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 23 Jan 2013 19:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libxml-compile-tester-perl -- Perl module to support regression testing of "XML::Compile" modules
Date: Wed, 23 Jan 2013 16:25:05 -0300
Package: wnpp
Severity: wishlist
Owner: Joenio Costa <joenio@colivre.coop.br>

* Package name    : libxml-compile-tester-perl
  Version         : 0.90
  Upstream Author : Mark Overmeer <perl@overmeer.net>
* URL             : http://search.cpan.org/dist/XML-Compile-Tester/
* License         : Perl
  Programming Lang: Perl
  Description     : Perl module to support regression testing of "XML::Compile" modules

XML::Compile::Tester provide functions which simplify writing tests for
XML::Compile related distributions.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Joenio Costa <joenio@colivre.coop.br>:
Bug#698799; Package wnpp. (Wed, 23 Jan 2013 19:36:02 GMT) Full text and rfc822 format available.

Message #8 received at 698799@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 698799@bugs.debian.org, 698799-submitter@bugs.debian.org
Subject: Pending fixes for bugs in the libxml-compile-tester-perl package
Date: Wed, 23 Jan 2013 19:33:14 +0000
tag 698799 + pending
thanks

Some bugs in the libxml-compile-tester-perl package are closed in
revision d9e20c7ced6a29e10557bd8db6d7cdf38efe0b74 in branch 'master'
by Joenio Costa

The full diff can be seen at
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-compile-tester-perl.git;a=commitdiff;h=d9e20c7

Commit message:

    Closes: #698799




Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Wed, 23 Jan 2013 19:36:04 GMT) Full text and rfc822 format available.

Message sent on to Joenio Costa <joenio@colivre.coop.br>:
Bug#698799. (Wed, 23 Jan 2013 19:36:09 GMT) Full text and rfc822 format available.

Reply sent to Joenio Costa <joenio@colivre.coop.br>:
You have taken responsibility. (Wed, 27 Feb 2013 11:12:22 GMT) Full text and rfc822 format available.

Notification sent to Joenio Costa <joenio@colivre.coop.br>:
Bug acknowledged by developer. (Wed, 27 Feb 2013 11:12:23 GMT) Full text and rfc822 format available.

Message #18 received at 698799-close@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: 698799-close@bugs.debian.org
Subject: Bug#698799: fixed in libxml-compile-tester-perl 0.90-1
Date: Wed, 27 Feb 2013 11:00:07 +0000
Source: libxml-compile-tester-perl
Source-Version: 0.90-1

We believe that the bug you reported is fixed in the latest version of
libxml-compile-tester-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698799@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joenio Costa <joenio@colivre.coop.br> (supplier of updated libxml-compile-tester-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 23 Jan 2013 15:31:25 -0300
Source: libxml-compile-tester-perl
Binary: libxml-compile-tester-perl
Architecture: source all
Version: 0.90-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Joenio Costa <joenio@colivre.coop.br>
Description: 
 libxml-compile-tester-perl - Perl module to support regression testing of "XML::Compile" modul
Closes: 698799
Changes: 
 libxml-compile-tester-perl (0.90-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #698799)
Checksums-Sha1: 
 7c8d6d5ccd76539383443e5b34c4b891c713cce2 2206 libxml-compile-tester-perl_0.90-1.dsc
 82bd7446610c4956038440a75b68dfcddc41bb9f 5943 libxml-compile-tester-perl_0.90.orig.tar.gz
 97ca5431a5b1df14a2710b853f045b44e844dd73 1371 libxml-compile-tester-perl_0.90-1.debian.tar.gz
 3d4c4aa589bb74e1d73b8c812f795ec750240b9b 10794 libxml-compile-tester-perl_0.90-1_all.deb
Checksums-Sha256: 
 40d12370d64fc5068593b6c92e9b3f1d841a67500d00bdf41cb35d08fb28cde4 2206 libxml-compile-tester-perl_0.90-1.dsc
 e15e46fc1adca7e64d60a84d7436475e178471c2eaa42b7dda9829cf504794ad 5943 libxml-compile-tester-perl_0.90.orig.tar.gz
 db179d1a3b062d099c12999845dc29854e1ee95459615efb853ef2d13e105de8 1371 libxml-compile-tester-perl_0.90-1.debian.tar.gz
 8ef5289644c9a2fd222eb0b4e5df868ea8c5de361a2cc0d75574dad03fc75107 10794 libxml-compile-tester-perl_0.90-1_all.deb
Files: 
 de742db4ffa91ae580ab5a4726e411aa 2206 perl optional libxml-compile-tester-perl_0.90-1.dsc
 f228165ab2ce016389f1d2accb6ddf29 5943 perl optional libxml-compile-tester-perl_0.90.orig.tar.gz
 550df6fad14c97a7325fdaee90d5ccd4 1371 perl optional libxml-compile-tester-perl_0.90-1.debian.tar.gz
 2ee16fa0f6f213661735b248550baa93 10794 perl optional libxml-compile-tester-perl_0.90-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRAEiYAAoJELs6aAGGSaoG1rAQAJ5eGV2w5gNydke6BXyr+wVs
WG90/GuSxMJzFzRrxS0Rsm0Jy7FY6hXsluy3KttHd/72lRpl+0LJlBoe4VueX7Cq
RCXtL8SxPAOVXwM+JXk8QqFbmDlGkDfuBZfL+IaeBh5sdPUjrim8uqtXS+OMCMAQ
NhMr0VHknltBsaHJXE/rOFvkZTyJNU2/wJ320QzZw5hoaP+TzX0we6dhmtWqasHz
9zg3nSwUiyJM7ZchDPlyUEljRibvlE3itO3Kufvohnf9dJv5EMv/DT/pYLP1znIj
hTwJODt+1CXLECNfoYLdma20CjyCm6fVQ2LW4ZtHZ1RiEOaIVB0+4+1IiP4ESuAK
XhQ0ssFaf3Uy5S7X9yCkCm86ZGGaAY0Dlxme9y1AFr1A1sWa87dGd69N+Tb6zpKg
lEQfNuVJrzdX9VSpPuAJ5Kun/VcnxA5PKEVEw0ozf5x45dQc97WOExkOXGpSg5hC
cFJAsGpI8Wqfj3kqhfoN0rjw353PiWQUMRYTuriDydEx97+UZeXxyv2e4XhcxU5C
IVtWiaQ4Dd9/YPQt3vtwdXiEBBEolulgAdXOezx4MIROGvPS8OZbvIiKqujX3rgM
HXIAoDCTWsLtPSvAddtynQRd7zGhC54DmKSrTZ3J/2p0kCEG+UqFoXxcok2m9ot0
vYiCEiskH2Q/WcFUs3xc
=FswG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Mar 2013 07:39:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:14:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.